<<< Previous |  | Next >>>

# FcPatternFindIter

## Name

FcPatternFindIter -- Set the iterator to point to the object in the pattern

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcBool `FcPatternFindIter``(const FcPattern *`p`, FcPatternIter *`iter`, const char *`object`);`

## Description

Set `iter` to point to `object` in `p` if any and returns FcTrue. returns FcFalse otherwise.

## Since

version 2.13.1

<<< Previous | Home | Next >>>
FcPatternIterEqual | Up | FcPatternIterIsValid